httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Maxim Vexler <hq4e...@gmail.com>
Subject [users@httpd] Trouble upgrading from httpd 2.0.53 to 2.0.54 on win2k3
Date Fri, 08 Jul 2005 21:21:05 GMT
Hello to everyone,

I'm having trouble with the upgrade and would appreciate some help /
advice on the subject.

I'm trying to upgrade our working httpd server software from 2.0.53 to
the latest 2.0.54 using the following command :
msiexec /I apache_2.0.54-win32-x86-no_ssl.msi /L*v ApacheInstall.log
and receive the error stating that "Another version of the product is
already installed..." (log file attached)


On the other hand,
When I try to upgrade using the "apache_2.0.54-win32-x86-no_ssl.exe"
executable I receive the error : "Error 1316.A network error occurred
while attempting to read from the file
C:\DOCUME~1\maximvex\LOCALS~1\Temp\2\_isE\apache_2.0.53-win32-x86-no_ssl.msi"

I went to the directory specified, and of cures no "apache_2.0.53"
existed there.

Would be glad to here your comments on the recommended upgrade path in
this situation.

To note that I'm not the person that initially installed the server,
that is I do not have much clue as to how exactly the apache daemon
was installed.

Thank you.

-- 
Cheers, 
Maxim Vexler (hq4ever).

Do u GNU ?

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message